<!--  -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">

	<fire>
		<direction type="absolute">130</direction>
		<speed>1.5</speed>
		<bulletRef label="down">
			<param>-145</param>
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">310</direction>
		<speed>1.5</speed>
		<bulletRef label="down">
			<param>-145</param>
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">-130</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
			<param>145</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="absolute">-310</direction>
		<speed>3.0</speed>
		<bulletRef label="down">
			<param>145</param>
		</bulletRef>
	</fire>


	<wait>50 - $rank * 10</wait>

	<vanish />
</action>


<bullet label="down">
	<action>
		<repeat>
			<times>9999</times>

			<action>
				<wait>25</wait>

				<fire>
					<direction type="absolute">$1</direction>
					<speed>2.0</speed>
					<bullet/>
				</fire>
				<fire>
					<direction type="absolute">$1</direction>
					<speed>1.9</speed>
					<bullet/>
				</fire>
				<fire>
					<direction type="absolute">$1</direction>
					<speed>1.8</speed>
					<bullet/>
				</fire>
				<fire>
					<direction type="absolute">$1</direction>
					<speed>1.7</speed>
					<bullet/>
				</fire>


				<fire>
					<direction type="absolute">$1 + 90</direction>
					<speed>2.0</speed>
					<bullet/>
				</fire>
				<fire>
					<direction type="absolute">$1 - 90</direction>
					<speed>2.0</speed>
					<bullet/>
				</fire>

				<fire>
					<direction type="absolute">0</direction>
					<speed>2.0</speed>
					<bullet/>
				</fire>


			</action>

		</repeat>
	</action>
</bullet>




</bulletml>
